.cardHighlight {
  margin-bottom: 20px;
  min-height: 600px;
}

.imagePhoto {
  height: 350px;
  width: 350px;
  background-color: transparent;
  margin-left: auto;
  margin-right: auto;
}

.carouselImg {
  height: 417px;
  width: 1600px;
  filter: grayscale(100%);
}

/*.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
*/